# eric3.Project.PropertiesForm

### Classes

PropertiesForm |

### Functions

None

## PropertiesForm

### Derived from

QDialog

### Methods

PropertiesForm |
__tr |
handleDirDialog |
handleFileDialog |
handleShowVcsInfo |
handleTransPrefixDialog |
languageChange |

### PropertiesForm (Constructor)

PropertiesForm(parent = None, name = None, modal = 0, fl = 0)

### PropertiesForm.__tr

__tr(s, c = None)

### PropertiesForm.handleDirDialog

handleDirDialog()

### PropertiesForm.handleFileDialog

handleFileDialog()

### PropertiesForm.handleShowVcsInfo

handleShowVcsInfo()

### PropertiesForm.handleTransPrefixDialog

handleTransPrefixDialog()

### PropertiesForm.languageChange

languageChange()
Up